@charset "utf-8";
/* cpanel*/
 #menu {
	background:url(image/link.jpg);
	font-size: 14px;
	font-weight: bold;
	line-height: normal;
	width: 130px;
	float: right;
	margin-right: 30px;
	background-color: #666;
	height: 750px;

}
   #menu ul {
	list-style:none;
	margin-top: 10px;
      }
    #menu li {
      display:inline;
      padding:0;

      }
    #menu a {
      float:right;
      background:url("images/tabright.gif") no-repeat right top;
      text-decoration:none;
	  margin-right: 30px;
	  margin-top: 3px;
      }
    #menu a span {
      float:left;
      display:block;
      background:url("images/tableft.gif") no-repeat left top;
      color:#ddd;

      }
    /* Commented Backslash Hack hides rule from IE5-Mac \*/
    #menu a span {float:none;}
    /* End IE5-Mac hack */
    #menu a:hover span {
      color:#FFF;
      }
    #menu a:hover {
      background-position:100% -40px;
      }
    #menu a:hover span {
      background-position:0% -40px;
      }
.namec {
	color: #FFF;
}
.cp1{
	width:760px;
	background-color: #666;
	float: left;
	height: 750px;
	margin-left: 25px;
}
.cp2 {
	font-weight: bold;
	color: #FFF;
	text-align: right;
	margin-right: 280px;
	margin-top: 30px;
	font-size: 30px;
	float: right;
}
.cp3 {
	color: #CCC;
	width: 700px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	margin-top: 30px;
	float: right;
	margin-right: 50px;
}
